'use client'

import { isCallAtom } from '@/atoms/im'
import ChatCallContainer from './ChatCallContainer'
import { useAtomValue } from 'jotai'

const ChatCall = () => {
  const isCall = useAtomValue(isCallAtom)

  if (!isCall) return null

  return <ChatCallContainer />
}

export default ChatCall
